body {
	background-color: #ffffff;
	color: #333333;
	font-family:'���C���I', Meiryo, '�q���M�m�p�S Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important;
	font-size: 90%;
	padding: 0;
	margin: 0;
}

header {
	padding: 0;
	margin: 0 auto;
	/*margin-bottom: 30px;*/
	max-width: 1279px;
}

section {
	padding: 0 30px 0 30px;
	margin: 0 auto;
	max-width: 1219px;
	margin-bottom: 30px;
	text-align: center;
}

.product-section {
  background-image: url("../images/bg-tile.png"); /* 書き出した背景 */
  background-repeat: no-repeat;
  padding: 60px 30px;
}

.image-pc-products{
	width: 90%;
}
.image-sp-products{
	display: none;
}

article {
	padding: 0;
	margin: 0 auto;
	width: 95%;
	text-align: left;
}

h1, h2, h3, h4 {
	padding: 0;
	margin: 0 auto;
}
h2{
    max-width: 1219px;
    text-align: center;
}

h3  {
	border-bottom: 2px solid #333;
	color: #1D2088;
	margin-bottom: 3px;
}

ul {
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
	text-align: center;
    /*text-align: left;*/
}

/* .items{
	display: none;
} */

.items li {
    vertical-align: middle;
    display: inline;
	padding: 20px 0 20px 0;
	margin: 0;
	max-width: 600px;
}

.items img {
    padding: 0px;
	/*padding: 10px;*/
	margin: 0;
	max-width: 45%;
}

.btns li {
    display: inline;
	padding: 20px 0 20px 0;
	margin: 0;
	max-width: 600px;    
	/*padding: 20px;
	margin: 0 auto;
	max-width: 700px;*/
}

.btns img {
	padding: 10px;
	margin: 0;
	max-width: 48.1%;
}

.waku {
	border: 1px solid #666666;
	padding: 20px 20px 0 20px;
	margin: 0 0 30px 0;
}

.sp {
	margin: 0 auto;
	padding: 0;
}

.lists {
	padding: 0 0 20px 0;
	margin: 0;
	text-align: left;
}

.steps li {
    display: inline-block;
	padding: 0 20px 20px 20px;
	margin: 0;
	max-width: 400px;
}

.steps span {
	color: #1D2088;
	font-size: 120%;
    display: block;
	padding: 0;
	margin: 0;
	max-width: 300px;
	min-height: 40px;
	text-align: left;
}

.steps img {
	padding: 0;
	margin: 0;
	max-height: 500px;
}

.gaiyo {
	padding: 0;
	margin: 0;
	width: 100%;
}

.l, .r {
    display: inline-block;
	padding: 0;
	margin: 0;
	width: 45%;
	vertical-align: top;
}

.c {
    display: inline-block;
	padding: 0;
	margin: 0;
	width: 7%;
}

.desc {
	padding: 0 10px 20px 10px;
	margin: 0;
	width:100%;
	text-align: left;
}

.desc li img {
	padding: 10px ;
	margin: 0;
	width: 90%;
}

.rel {
    position: relative;
}

.abs {
	position: absolute;
	top: 45%;
	left: 30%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin:0;
	padding:0;
	width: 54%;
	max-width: 450px;
	max-height: 80px;
}

.ylw {
	color: #ffff33;
}

footer {
	padding: 0 30px 0 30px;
	margin: 0 auto;
	max-width: 1219px;
	margin-bottom: 30px;
	text-align: center;
}


.foot-t, .foot-l {
    display: inline-block;
	padding: 20px;
	margin: 0;
	max-width: 220px;
}

.foot-l img {
	padding: 0 20px 0 0;
	margin: 0;
	max-width: 210px;
	border-right: 5px solid #00A384;
}
.foot-t img {
	padding: 1px;
	margin: 0;
	max-width: 105px;
	border-right: none;
}

@media screen and (max-width:1280px) {
	body {
		font-size: 90%;
		font-family: sans-serif;
	}
    header {
        padding: 0;
        margin: 0 auto;
        /*margin-bottom: 30px;*/
        max-width: 1279px;
    }
	.product-section{
		padding: 40px 10px;
	}
	.image-pc-products{
		display: none;
	}
	.image-sp-products{
		display: block;
	}
	
	/* .title-bar{
	    height: 30px;
    	width: 380px;
    	object-fit: cover;
	} */
	article{
		width: 100%;
	}
	.items{
		display: flex;
		flex-wrap: wrap;
	}
	.items-text{
		width: calc(50% - 10px);
	}
	.items li{
		padding: 0px;
	}
	.items img {
		padding: 20px 0px 0px 20px;
		margin: 0;
		max-width: 88%;
	}
    h3  {
        font-size: 15px;
    }
	.desc {
		padding: 0 10px 20px 10px;
		margin: 0;
		width:100%;
		max-width: 100%;
		text-align: left;
	}
    
    .waku{
        margin-bottom: 10px;
    }    
    
    section {
        padding: 0 10px 0 10px;
        margin: 0 auto;
        margin-bottom: 10px;
        max-width: 1219px;
        text-align: center;
    }    

	.desc li {
		padding: 0;
		margin: 0;
		width: 100%;
	}

	.gaiyo span {
	    display: block;
		padding: 0;
		margin: 0;
		width: 97%;
	}

	.sp img {
		width: 100%;
	}

	.c {
	    display: inline-block;
		padding: 0;
		margin: 0;
		width: 0;
	}
    
    .btns li{
	    display: block;
		padding: 0;
		margin: 0 auto;
		width: 100%;
		max-width: 80%;
		text-align: center;        
    }
	.btns img {
		padding: 0;
		margin: 0;
		width: 100%;
		max-width: 700px;
		max-height: 100%;
	}    

	.steps {
		padding: 0;
		margin: 0;
		width: 100%;
	}

	.steps li {
	    display: block;
		padding: 0;
		margin: 0 auto;
		width: 100%;
		max-width: 80%;
		text-align: center;
	}

	.steps span {
		font-size: 140%;
		padding: 0 0 20px 0;
		margin: 0 auto;
		width: 100%;
		max-width: 500px;
		text-align: left;
	}

	.steps img {
		padding: 0;
		margin: 0;
		width: 100%;
		max-width: 500px;
		max-height: 100%;
	}

	.foot-items {
	    display: block;
		margin: 0 auto;
		margin-bottom: 50px;
		width: 100%;
	}
	.foot-t {
	    display: block;
		padding: 20px;
		margin: 0;
		max-width: 100%;
	}
	.foot-l {
	    display: inline-block;
		padding: 0;
		margin: 0 0 20px 0;
		max-width: 50%;
		width: 50%;
	}

	.foot-l img {
		padding: 0;
		margin: 0;
		/*max-width: 400px;*/
        max-width: 153px;
	}
	.foot-t img {
		border-right: none;
		padding: 1px;
		margin: 0;
		/*max-width: 180px;*/
	}
}


